APT::FTPArchive::Release::Codename "hardy";
APT::FTPArchive::Release::Origin "";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Label "XPS Led Changer Ubuntu Repository";
APT::FTPArchive::Release::Architectures "i386";
APT::FTPArchive::Release::Suite "hardy";
